body {
	font-family: sans-serif;
	font-size: 12px;
	text-align: left;
	background: white;
}

div.head {
	width: 900px;
	margin: auto;
	border-bottom: 1px teal solid;
	height: 64px;
}

div.nav {
	width: 900px;
	margin: auto;
	font-size: 12px;
	text-align: right;
	padding: 8px;
}

div.nav2 {
	width: 900px;
	margin: auto;
	font-size: 12px;
	text-align: left;
	padding: 8px;
}

div.text {
	text-align: left;
	margin-bottom: 64px;
}

div.foot {
	width: 900px;
	margin: auto;
	height: 64px;
	border-top: 1px teal solid;
}

div.main {
	width: 900px;
	margin: auto;
}

table.form {
	background: #F0F0F0;
	width: 50%;
	margin: 64px;
	padding: 8px;
}

input.field {
	width: 100%;
	height: 24px;
	border: 0px;
	padding: 4px;
}


input.field2 {
	width: 100%;
	height: 52px;
	border: 0px;
	padding: 4px;
	font-size: 36px;
	text-align: center;
}

textarea.field {
	width: 100%;
	height: 100%;
	border: 0px;
	padding: 4px;
}

input.button {
	height: 100%;
	font-size: 12px;
}

tr.form {
	height: 24px;
}

table#form td {
		vertical-align: bottom;
		font-size: 10pt;
		height: 24px;
}

div.copy {
	text-align: right;
	font-size: 12px;
}

a {
	text-decoration: none;
	color: teal;
}

a:hover {
	color: purple;
}

table.ip {
	width: 33%;
	border: 0px;
	padding: 0px;
	margin: 0px -4px;
	font-size: 12px;
}

table.ip #tr {
	width: 50%;
}

table#form input {
	width: 100%;
	height: 24px;
	border: 0px;
	padding: 4px;
}

h2 {
	text-align: left;
	font-size: 20pt;
}